From 01e987a032b81af7bbeba1c439759d750dc1f398 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?J=C3=B6rg=20Krause?= <joerg.krause@embedded.rocks>
Date: Thu, 28 Jul 2016 21:24:33 +0200
Subject: [PATCH] Fix musl build
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Add missing header `stdint.h` to fix build with the musl C library:

```
wavemon.h:240:7: error: unknown type name ‘int8_t’
```
---
 wavemon.h | 1 +
 1 file changed, 1 insertion(+)

diff --git a/wavemon.h b/wavemon.h
index e7584f7..5dd0a87 100644
--- a/wavemon.h
+++ b/wavemon.h
@@ -18,6 +18,7 @@
  * with wavemon; see the file COPYING.  If not, write to the Free Software
  * Foundation, 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
  */
+#include <stdint.h>
 #include <stdio.h>
 #include <stdlib.h>
 #include <unistd.h>
